Bug 1731544

Summary: Nonreponsive maintainer check for pabelanger
Product: [Fedora] Fedora Reporter: Miro Hrončok <mhroncok>
Component: python-APSchedulerAssignee: Paul Belanger <pabelanger>
Status: CLOSED WONTFIX QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 31CC: pabelanger
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2019-10-10 22:05:41 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On: 1714212, 1689885, 1705932, 1736503    
Bug Blocks:    

Description Miro Hrončok 2019-07-19 17:10:10 UTC
This bug is part of the non-responsive maintainer procedure for pabelanger, following https://docs.fedoraproject.org/en-US/fesco/Policy_for_nonresponsive_package_maintainers/. Please respond if you are still active in Fedora and want to maintain python-APScheduler.

Comment 1 Ben Cotton 2019-08-13 17:07:52 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 31 development cycle.
Changing version to '31'.

Comment 2 Ben Cotton 2019-08-13 18:33:21 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 31 development cycle.
Changing version to 31.

Comment 3 Miro Hrončok 2019-10-10 22:05:41 UTC
The package was retired after being orphaned for 6+ weeks.